Bug 28225 - linux rescue PATH missing /mnt/sysimage/bin
Summary: linux rescue PATH missing /mnt/sysimage/bin
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-18 11:45 UTC by Roger J. Allen
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-22 19:19:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Roger J. Allen 2001-02-18 11:45:58 UTC
After booting "linux rescue", the PATH has two copies of
/mnt/sysimage/usr/bin, but no /mnt/sysimage/bin. 

Not much of a bug.

Comment 1 Glen Foster 2001-02-21 15:12:57 UTC
We (Red Hat) should really try to resolve this before next release.

Comment 2 Michael Fulbright 2001-02-22 19:19:50 UTC
Fixed.


Note You need to log in before you can comment on or make changes to this bug.